Recover Hexabot account
Closed, ResolvedPublic

Description

@Hexasoft explained on the French Wikipedia bot request page to have lost the access to the Hexabot account. Hexasoft is checkuser and sysop on the French Wikipedia.

There is a long standing link between the two accounts (bot account and contributor account). As such, the request is trivial enough to proceed immediately. A French Wikipedia trusted contributor, El Pitareio, confirms the triviality of the request.

Identity checks

Dereckson claimed this task.Sep 4 2017, 9:36 PM
Dereckson added a subscriber: Dereckson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 4 2017, 9:36 PM
Dereckson triaged this task as Normal priority.
Dereckson updated the task description. (Show Details)
Dereckson added a subscriber: Hexasoft.
Dereckson updated the task description. (Show Details)Sep 4 2017, 9:40 PM
Dereckson updated the task description. (Show Details)
Dereckson updated the task description. (Show Details)Sep 4 2017, 10:01 PM
Dereckson updated the task description. (Show Details)Sep 4 2017, 11:30 PM

Mentioned in SAL (#wikimedia-operations) [2017-09-04T23:32:21Z] <Dereckson> Set e-mail to Hexabot bot account to allow account recovery (T174973)

Dereckson closed this task as Resolved.Sep 5 2017, 5:53 AM